Bug 159543 - Form Validation not complete for Editing a user
Form Validation not complete for Editing a user
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Ganong
Vlady Zlatkin
:
Depends On:
Blocks: 151514
  Show dependency treegraph
 
Reported: 2005-06-03 17:18 EDT by Ken Ganong
Modified: 2007-04-18 13:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 16:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2005-06-03 17:18:19 EDT
Leaving out required fields produces an error on the user edit page.
Comment 1 Ken Ganong 2005-06-09 15:09:34 EDT
First Name and Last Name fields were not validated correctly.
Passwords were allowed to be less than five characters.
Comment 2 Jesus M. Rodriguez 2005-06-10 14:30:39 EDT
Mass moving ON_DEV to ON_QA
Comment 3 Vlady Zlatkin 2005-07-03 17:56:51 EDT
prod ready

Note You need to log in before you can comment on or make changes to this bug.